package com.izouma.wenlvju.service;

import com.izouma.wenlvju.ApplicationTests;
import org.junit.Test;
import org.springframework.beans.factory.annotation.Autowired;

import java.util.ArrayList;
import java.util.List;

public class ArtTypeServiceTest extends ApplicationTests {
    @Autowired
    private ArtTypeService artTypeService;

    @Test
    public void test() {
        List<Long> id = new ArrayList<>();
        id.add(121L);
        List<Long> result = new ArrayList<>();
        result.add(121L);
        System.out.println(artTypeService.getChild(id, result));
    }

}